@import url('https://fonts.googleapis.com/css2?family=Twinkle+Star&display=swap');

main{
    font-family: 'Twinkle Star', cursive;
}

.caja{
    
}

ul.lista{
    list-style-type: none;
    padding-left: 0px;
}

.lista>li::before{
        font-family: "Font Awesome 5 Pro";
	content: "\f15c";
	margin-right:8px;
}

.lista>li{
    padding:10px;
}

/*.lista>li:nth-child(even){
    background: #ccc ;
}

.lista>li:nth-child(odd){
    background: #fff ;
}*/

.caja .elemento:nth-child(even){
    background: #ddd ;
}
